<xml> </xml>

Better ListView Class Reference |

# BetterListViewElementBoundsBase Members

BetterListViewElementBoundsBase overview

#### Public Instance Properties

BoundsOuter | outer area
BoundsOuterExtended | extended outer area
BoundsSpacing | spacing area

#### Public Instance Methods

Clone | Creates a new object that is a copy of the current instance.
Equals | Determines whether the specified Object is equal to this instance.
GetHashCode | Returns a hash code for this instance.
Offset | Shift boundaries by the specified offset.
Relocate | Move boundaries to the specified location.
Reset | Reset values of the boundaries.

#### Protected Instance Constructors

BetterListViewElementBoundsBase Constructor | Initializes a new instance of the BetterListViewElementBoundsBase class.

#### Protected Instance Methods

CopyTo | Copy content of this instance to the specified BetterListViewElementBounds instance.

#### See Also

BetterListViewElementBoundsBase Class | ComponentOwl.BetterListView Namespace